Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/openssl/ossl_version.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | OSSL_VERSION "1.1.0"

## Define Documentation

#define OSSL_VERSION "1.1.0"

Definition at line 14 of file ossl_version.h.

Referenced by Init_openssl().